
<div class="panel panel-default table-responsive back_button" ng-init="vm.init()">
	<b>{{vm.selectedCat.categoryName}}</b>

	<span type="button" class="btn btn-info pull-right back" ui-sref="admin.category">
		Back
	</span>
	<div class="padding-md clearfix">
		<div class="col-md-4">
		</div>
		
		<table class="table table-striped table-bordered" id="dataTableF" datatable="ng">
			<thead>
				<tr>
					<th>Sub-Category Name</th>
					<th>Sub Category Description </th>
					<th>Sub Category CSS</th>
					<th>Action</th>
				</tr>
			</thead>
			<tbody >
				<tr ng-repeat="sCat in vm.categories">
					<td>{{sCat.categoryName}}</td>
					<td>{{sCat.categoryDescription}}</td>
					<td>{{sCat.categoryCss.css }}</td>
					<td>
						<span class="par-edit par-comm" type="button"  class="btn btn-info" ng-click="vm.openAdd(sCat)">
							<i class="fa fa-edit fa-lg"></i>
							<div class="tooltip lp-tooltip edit" role="tooltip"><div class="tooltip-arrow"></div><div class="tooltip-inner">Edit</div></div>
						</span>
						<span class="par-delete par-comm" ng-click="vm.confirmDelete(sCat)" >
							<i class="fa fa-trash-o fa-lg"></i>
							<div class="tooltip lp-tooltip delete" role="tooltip"><div class="tooltip-arrow"></div><div class="tooltip-inner">Delete</div></div>
						</span>
					</td>
				</tr>

			</tbody>
		</table>
	</div>
</div>
